Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - uplink

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: uplink 1.55-5

Git Clone URL: https://aur-dev.archlinux.org/uplink.git (read-only)
Package Base: uplink
Description: Trust is a weakness - a futuristic computer crime game
Upstream URL: http://www.introversion.co.uk/uplink
Licenses: custom
Submitter: heftig
Maintainer: heftig
Last Packager: heftig
Votes: 9
Popularity: 0.000000
First Submitted: 2009-08-02 11:05
Last Updated: 2016-03-31 16:32

Latest Comments

« First ‹ Previous 1 2 3

heftig commented on 2010-08-25 15:15

Why was this flagged out-of-date?

heftig commented on 2010-04-21 13:22

uplink.zip is not included.

Anonymous comment on 2010-04-21 10:05

Hello, uplink.zip file is missing. Can you please reupload it? Thank you.

heftig commented on 2010-04-03 21:20

Thanks. Dependencies updated.

Gilrain commented on 2010-04-02 14:27

Thank you for this package.

On my x86-64 system (clean of any lib32* pkgs), I had to install lib32-libxdamage to get rid of this error:
error while loading shared libraries: libXdamage.so.1: wrong ELF class: ELFCLASS64